#
# Alpine Linux WAN Emulator image
# generated 2022-10-14
# part of VIRL^2
#

id: alpine-3-16-2-wanem
label: WAN Emulator 3.16.2
description: WAN Emulator based on Alpine 3.16.2
node_definition_id: wan_emulator
disk_image: alpine-3-16-2-wanem.qcow2
read_only: true
schema_version: "0.0.1"
